@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/
._contentBuilder ._obj ._relative ._objTool{
  top: auto !important;
  bottom:0 !important;
}

.eQ01 .wrap_sub_visual .container .visual_intro span:before{content: "학문적으로 사회과학에 대한 총체적 접근이 가능";}
.eQ02 .wrap_sub_visual .container .visual_intro span:before{content: "한성대학교 미래융합사회과학대학";}


/*GNB********************/
@media only screen and (min-width:1025px){
  .wrap_header .head_navi nav .ul_2{display:flex;justify-content:flex-start;flex-wrap:wrap;}
  .wrap_header .head_navi nav .li_2{width:25%;}
}

/*서브비주얼********************/
.wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_1_4.jpg) no-repeat center;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_0.jpg) no-repeat center;}

.page5260 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_1.jpg) no-repeat center;}
.page5267 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_2.jpg) no-repeat center;}
.page5274 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_3.jpg) no-repeat center;}
.page5281 .wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_1_4.jpg) no-repeat center;}
.page5288 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_4.jpg) no-repeat center;}
.page5295 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_5.jpg) no-repeat center;}
.page5303 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_6.jpg) no-repeat center;}
.page5313 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_7.jpg) no-repeat center;}
.page5321 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_8.jpg) no-repeat center;}
.page5328 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page5336 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_10.jpg) no-repeat center;}
.page5344 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_11.jpg) no-repeat center;}